1742345359737
2574,2.3.0
2564,2.2.0
9663,2.2.0
11841,2.2.0
2213,2.4.0
28,2.3.0
9784,2.2.0
2576,2.3.0
29,2.3.0
11187,2.4.0
8079,1.33.0
3901,2.2.0
22361,2.2.0
5397,2.4.0
9467,2.2.0
11156,2.2.0
44,2.3.0
21735,2.3.0
438,1.33.0
5622,2.0.0,1.33.0
15408,1.33.0
22784,1.33.0
3829,1.33.0
11722,2.0.0,1.33.0
6307,2.2.0
17019,2.4.0
7130,2.2.0
17919,2.4.0
11306,2.2.0
862,2.4.0
2926,2.2.0
22286,2.2.0
22287,2.2.0
11043,2.2.0
1649,2.4.0
14989,2.4.0
10676,2.2.0
4496,1.33.0
10188,2.2.0
11041,2.2.0
1043,2.2.0
11042,2.2.0
18777,2.3.0
18625,1.33.0
9475,2.3.0
4060,2.0.0,1.33.0
20102,2.3.0
15923,1.33.0
16618,2.3.0
22267,2.2.0
1788,2.0.0,1.33.0
11385,1.33.0
13463,2.3.0
21671,2.4.0
15973,2.3.0
1789,2.2.0
6180,2.2.0
21385,2.2.0
18644,2.2.0
14713,1.33.0
8728,2.4.0
5611,2.2.0
12509,2.2.0
21190,2.4.0
14376,2.2.0
1917,2.2.0
8154,2.0.0,1.33.0
7578,2.0.0,1.33.0
8893,2.3.0
5766,1.33.0
1565,2.3.0
1884,2.2.0
6582,1.33.0
5769,1.33.0
6332,1.33.0
6292,2.2.0
7028,1.33.0
9520,2.2.0
9007,2.4.0
9330,2.2.0
3887,2.4.0
13111,2.2.0
10045,2.0.0,1.33.0
20562,2.2.0
14354,2.3.0
2221,2.2.0
4391,1.33.0
3679,1.33.0
4646,2.2.0
11667,2.2.0
13251,2.0.0,1.33.0
12830,2.4.0
16716,2.3.0
12627,2.4.0
2232,2.2.0
8208,2.4.0
2155,2.2.0
2156,2.2.0
2159,2.2.0
163,2.2.0
13004,2.3.0
6260,2.2.0
6262,2.2.0
20626,2.4.0
16240,2.1.0
16235,2.0.0
